*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,body{
    height:100%;
    width: 100%;
}
body{
    background-color:black;
    color: #fff;
}
.navbar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 50px;
}
.logo{
    display: flex;
    align-items: center;
    gap: 10px;
}
.logo h2{
    font-size: 28px;
}
.nav-links{
    display: flex;
    position: absolute;
    left:375px;
    gap:40px;
}
.nav-links p{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: white;
    text-decoration: none;
    font-size: 15px;
}
.get-started{
    background-color: #1b1b1b;
    color: white;
    border: none;
    padding: 14px 20px;
    border-radius: 14px;
    font-size: 18px;
}
.heading{
    text-align: center;
    padding-top:45px;
}
.heading h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 100px;
    font-weight: 700;
}
.categories{
    display: flex;
    justify-content: center;
    gap: 12px;
    margin:20px;
}
.categories button{
    background-color: #1b1b1b;
    color: white;
    border: none;
    padding: 10px 24px;
    border-radius: 30px;
    font-size: 18px;
}
.categories .active{
    background-color: #ff4b08;
}
.container{
    display: flex;
    gap:18px;
    padding: 45px 50px;
}
.card{
    flex:1;
    height: 540px;
    background-color: #111;
    border-radius: 30px;
}
.card img{
    width: 100%;
    height:350px;
    object-fit: cover;
    display: block;
}
.card-content{
    padding: 25px 28px;
}
.tag{
    display: inline-block;
    background-color: #642a12;
    color: #ff9b61;
    padding: 8px 16px;
    border-radius: 20px;
    font-size: 16px;
    margin-bottom: 20px;
}
.card p{
    color: #777;
    font-size: 17px;
}
.card{
    position: relative;
    flex: 1;
    height: 540px;
    background-color: #111;
    border-radius: 30px;
    overflow: hidden;
}
.image-number {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: #000;
    padding: 10px 14px;
    border-radius: 50%;
}